A:link {
	COLOR: #0000FF; TEXT-DECORATION: none
}
A:visited {
	COLOR: #0000FF; TEXT-DECORATION: none
}
A:hover {
	COLOR: #FF0000; font-weight: bold
}
A:active {
	COLOR: #0000FF; TEXT-DECORATION: none
}
.text-normal {
	MARGIN-TOP: 0px; SCROLLBAR-FACE-COLOR: #778899; FONT-SIZE: 12px; font-family: "Times New Roman", Times, serif
}
BODY {
	MARGIN-TOP: 0px; SCROLLBAR-FACE-COLOR: #778899; FONT-SIZE: 10pt
}
.Titre {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 24px; font-weight: bold; font-style: normal; background-color: #FFFF99; color: #3300FF}

.text-normalcouleur { MARGIN-TOP: 0px; SCROLLBAR-FACE-COLOR: #778899; FONT-SIZE: 12px; font-family: "Times New Roman", Times, serif ; background-color: #FFCC00; color: #333333; font-weight: bold}
.text-petit { MARGIN-TOP: 0px; SCROLLBAR-FACE-COLOR: #778899; FONT-SIZE: 9px; font-family: "Times New Roman", Times, serif }
.table1 {  vertical-align: top}
.agendableu { border: 3px #0066FF inset }
.agendarose { border: 2px #9900CC solid }
.menunoir { border: 1px #333333 solid }
.newdate {  font-family: "Times New Roman", Times, serif; font-size: 12px; color: #0033FF; font-weight: normal}
.newcorps { MARGIN-TOP: 0px; SCROLLBAR-FACE-COLOR: #778899; FONT-SIZE: 14px; font-family: "Times New Roman", Times, serif; font-weight: normal}
.newtitre { font-family: "Times New Roman", Times, serif; font-size: 12px; color: #0033FF; font-weight: bold}
.table2 { vertical-align: top ; border: thin inset}
